.App {
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

body {
  background-color: #d6daf0;
}

.post {
  background-color: #d6daf0;
  border: 1px solid #b7c5d9;
  border-left: none;
  border-top: none;
  display: table;
  padding: 2px;

  margin: 4px 0;
  overflow: hidden;
  display: block;
}

.image {
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 3px;
  margin-bottom: 5px;
}
body {
  background: #eef2ff url(/fade.png) top center repeat-x;
}

.example-enter:first-child {
  opacity: 0.01;
}

.example-enter.example-enter-active:first-child {
  opacity: 1;
  transition: opacity 500ms ease-in;
}

.example-leave:last-child {
  opacity: 1;
}

.example-leave.example-leave-active:last-child {
  opacity: 0.01;
  transition: opacity 300ms ease-in;
}

.app-fab--absolute {
  position: fixed !important;
  bottom: 1rem;
  right: 1rem;
}

@media (min-width: 1024px) {
  .app-fab--absolute {
    bottom: 1.5rem;
    right: 1.5rem;
  }
}

.mdc-fab__icon:hover {
  color: #363636;
}
.mdc-fab {
  --mdc-ripple-fg-size: 0;
  --mdc-ripple-fg-scale: 1;
  --mdc-ripple-fg-translate-end: 0;
  --mdc-ripple-fg-translate-start: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  will-change: transform, opacity;
  -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2),
    0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
  /* box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12); */
  border-radius: 28px;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 56px;
  height: 56px;
  padding: 0;
  /* -webkit-transition: opacity 15ms linear 30ms,-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1),-webkit-transform .27s cubic-bezier(0,0,.2,1) 0ms; */
  /* transition: opacity 15ms linear 30ms,-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1),-webkit-transform .27s cubic-bezier(0,0,.2,1) 0ms; */
  -o-transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1),
    opacity 15ms linear 30ms, transform 0.27s 0ms cubic-bezier(0, 0, 0.2, 1);
  /* transition: box-shadow .28s cubic-bezier(.4,0,.2,1),opacity 15ms linear 30ms,transform .27s cubic-bezier(0,0,.2,1) 0ms; */
  /* transition: box-shadow .28s cubic-bezier(.4,0,.2,1),opacity 15ms linear 30ms,transform .27s cubic-bezier(0,0,.2,1) 0ms,-webkit-box-shadow .28s cubic-bezier(.4,0,.2,1),-webkit-transform .27s cubic-bezier(0,0,.2,1) 0ms; */
  border: none;
  fill: currentColor;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  overflow: hidden;
  background-color: #fedbb6;
  color: black;
}

.strong {
  font-weight: bold;
}

.cap {
  text-transform: uppercase;
}

.right {
  float: right;
}
